This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 101625 - Unable to reboot the system, but poweroff is working.
Unable to reboot the system, but poweroff is working.
Status: CLOSED WONTFIX
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
beta1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-04 16:16 EDT by Ivo Sarak
Modified: 2015-01-04 17:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-19 20:55:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2003-08-04 16:16:37 EDT
Description of problem:
RedHat Linux Beta Severn 1 is unable to perform a reboot on system with ECS
P6VEM3 (with integrated VIA C3 Samuel2 CPU) motherboard.

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. Install/upgrade RH B1 Severn on a system with ECS P6VEM3 motherboard;
2. Try to reboot the box;

    
Actual results:
System will just hang after "Rebooting the system." message.

Expected results:
Clean reboot.

Additional info:
Strangely when to issue a poweroff, it will power the system off.
Also, I tried to enable/disable APM and/or ACPI in BIOS but no changes.


System details:
[root@dsnee root]# uname -a
Linux dsnee 2.4.21-20.1.2024.2.1.nptl #1 Fri Jul 11 05:55:25 EDT 2003 i686 i686
i386 GNU/Linux
[root@dsnee root]# cat /proc/cpuinfo
processor       : 0
vendor_id       : CentaurHauls
cpu family      : 6
model           : 7
model name      : VIA Samuel 2
stepping        : 3
cpu MHz         : 735.012
cache size      : 64 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu de tsc msr cx8 mtrr pge mmx 3dnow
bogomips        : 1468.00

[root@dsnee root]# lspci
00:00.0 Host bridge: Silicon Integrated Systems [SiS] 630 Host (rev 21)
00:00.1 IDE interface: Silicon Integrated Systems [SiS] 5513 [IDE] (rev d0)
00:01.0 ISA bridge: Silicon Integrated Systems [SiS] 85C503/5513
00:01.2 USB Controller: Silicon Integrated Systems [SiS] USB 1.0 Controller (rev 07)
00:01.3 USB Controller: Silicon Integrated Systems [SiS] USB 1.0 Controller (rev 07)
00:01.4 Multimedia audio controller: Silicon Integrated Systems [SiS] SiS PCI
Audio Accelerator (rev 02)
00:02.0 PCI bridge: Silicon Integrated Systems [SiS] SiS 530 Virtual PCI-to-PCI
bridge (AGP)
00:09.0 Ethernet controller: 3Com Corporation 3c905C-TX/TX-M [Tornado] (rev 78)
00:0b.0 Ethernet controller: 3Com Corporation 3c905C-TX/TX-M [Tornado] (rev 74)
01:00.0 VGA compatible controller: Silicon Integrated Systems [SiS] SiS630 GUI
Accelerator+3D (rev 21)
[root@dsnee root]# acpidmp
acpidmp: cannot find an RSDP (Is ACPI enabled?)
[root@dsnee root]#
Comment 1 Dave Jones 2003-08-13 18:17:19 EDT
The next kernel has a patch which may fix this. Look out for a 1.2024.2.9 or newer
kernel to show up on Rawhide at some point.
Comment 2 Ivo Sarak 2003-08-13 18:35:01 EDT
OK, I'll try.
Comment 3 Ivo Sarak 2003-09-24 08:21:13 EDT
I upgraded to Severn Beta Upgrade Fedora kernel 2.4.22-1.2051.nptl and it does
not fix this problem.

Note You need to log in before you can comment on or make changes to this bug.